all options
buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: ruby-rails-assets-jquery.are-you-sure  ]

Package: ruby-rails-assets-jquery.are-you-sure (1.9.0-2)

Links for ruby-rails-assets-jquery.are-you-sure

Screenshot

Debian Resources:

Download Source Package ruby-rails-assets-jquery.are-you-sure:

Maintainers:

External Resources:

Similar packages:

Light "dirty forms" JQuery Plugin

Are-you-sure (jquery.are-you-sure.js) is simple light-weight "dirty form" JQuery Plugin for modern browsers. It helps prevent users from losing unsaved HTML Form changes by promoting the user to save/submit.

Are-you-sure is a minimal plugin for modern browsers. There are plenty of "dirty forms" implementations out there, however this is light-weight and not-so overengineered.

Other Packages Related to ruby-rails-assets-jquery.are-you-sure

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-rails-assets-jquery.are-you-sure

Download for all available architectures
Architecture Package Size Installed Size Files
all 7.8 kB48.0 kB [list of files]